/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6
*/

/* Theme customization starts here
-------------------------------------------------------------- */


.how_it_works {
    color: #64A7D3;
}

.how_it_works.has_border h4{
    color:#F15A29;
    font-weight:500;
}

.animate.bounceIn h4{
    color:#22409A;
    font-weight:500;
}
.animate.bounceInRight h4{
    color:#662D91;
    font-weight:500;
}
.image_frame, .wp-caption{
    max-width:80%;
}
#text-12.widget.widget_text{
    margin-left:170px;
}
.bq_wrapper{
    display:none;
}

.team .desc_wrapper .desc{
    margin-bottom:0 !important;
}
div.section.mcb-section  {
     background-color: white !important;
     padding-top:0 !important;
}


.sections_group.entry-content.section.mcb-section   {
    background-color: red !important;
}
#Action_bar .social{
    display:none;
}
#Action_bar .contact_details li{
    color: #fff;
}
#Footer .column.one a{
    color:white;
}
.desc_wrapper h4{
    color:#2991D6;
    font-weight:400;
}


h2{
    color:#2991D6 !important;
   
}
.infobox h3{
    font-weight:500;
}
.column_attr.animate.fadeIn{
    margin-top:50px;
}
.fancy_heading .title{
    margin-top: 50px;
    font-weight:500;
    font-size:29px;
}

.how_it_works.no_border h4{
    color:#49206D;
    font-weight:400;
}

.column_attr h2{
    font-weight:500;
    font-size:25px !important;
}

.column_attr h4{
    color:#2689CA !important;
    font-weight:500;
    padding: 10px;
}

.column_attr h3{
    font-weight:bold;
    font-size:20px;
}

.list_right h4{
    color:#2689CA !important;
    font-weight:500;
}
 .page-id-3334 .one-fourth.column, .four.columns {
    margin-top:3%;
}



h3{
    color:#2689CA !important;
    font-weight:500;
}


.address .one-second {
    font-weight: 800;
    line-height: 21px;
}

.column.one-second h3{
    font-weight:600;
}

ul.list_check{
    margin-top:10px;
}

.address h3{
    font-weight:500;
}

.address{
    font-weight: 600;
    line-height: 26px;
}

.footer-copy-center #Footer .footer_copy .social{
    display:none;
}

.fancy_heading{
    margin-top:30px;
}

.fancy_heading h3{
    font-weight:bold;
}

h5, h5 a, h5 a:hover {
    color: #92AABF !important;
    text-decoration: underline;
}
